@charset "ISO-8859-1";
.espacio {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
}
a:link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
}
a:active {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
}
.naranja {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #e96324;
	text-decoration: none;
}
.texto {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12.9px;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
}
.texto02 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
	text-decoration: none;
}
.textocursos {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12.8px; color: #000000}
.naranja01 {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 10px; font-style: normal; font-weight: normal; color: #FF0000}
.link-p {  font-family: Arial, Helvetica, sans-serif; font-size: 8.5pt; font-weight: bold; color: #333333; text-decoration: none}
.derechos {  font-size: 7pt; color: #333333; text-decoration: none}
